List calls
curl --request GET \
--url https://api.conduit.ai/v1/calls \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ce7e2g8z4qbydxtjq8rbxprc4x7f2h5d",
"workspace_id": "j57demo8f8x7c9v0n2q4r6t8y1u3i5o",
"contact_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"conversation_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"ticket_id": "xd88mkfbmxgckpeyzs8m9r9d3d843me3",
"call_id": "call_123",
"direction": "inbound",
"from_phone": "+14155550123",
"to_phone": "+14155550999",
"source": "retell",
"is_missed": false,
"transfer_status": null,
"duration_ms": 183000,
"sentiment": "neutral",
"summary": "Guest asked about check-in timing.",
"recording_url": "https://recordings.conduit.ai/calls/call_123.mp3",
"started_at": "2026-04-03T02:58:00.000Z",
"created_at": "2026-04-03T03:01:03.000Z",
"call_status": {
"success": true,
"is_voicemail_reached": false,
"is_transferred": false
}
}
],
"next_cursor": "page-token",
"has_more": true
}Calls
List Calls
Retrieve a paginated list of all calls in your workspace.
GET
/
v1
/
calls
List calls
curl --request GET \
--url https://api.conduit.ai/v1/calls \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ce7e2g8z4qbydxtjq8rbxprc4x7f2h5d",
"workspace_id": "j57demo8f8x7c9v0n2q4r6t8y1u3i5o",
"contact_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"conversation_id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"ticket_id": "xd88mkfbmxgckpeyzs8m9r9d3d843me3",
"call_id": "call_123",
"direction": "inbound",
"from_phone": "+14155550123",
"to_phone": "+14155550999",
"source": "retell",
"is_missed": false,
"transfer_status": null,
"duration_ms": 183000,
"sentiment": "neutral",
"summary": "Guest asked about check-in timing.",
"recording_url": "https://recordings.conduit.ai/calls/call_123.mp3",
"started_at": "2026-04-03T02:58:00.000Z",
"created_at": "2026-04-03T03:01:03.000Z",
"call_status": {
"success": true,
"is_voicemail_reached": false,
"is_transferred": false
}
}
],
"next_cursor": "page-token",
"has_more": true
}Authorizations
Conduit API token. Use Authorization: Bearer <token>. Read/write endpoints require a token with write access.
Query Parameters
Workspace to query.
Example:
"j57demo8f8x7c9v0n2q4r6t8y1u3i5o"
Required range:
1 <= x <= 100Available options:
asc, desc Available options:
inbound, outbound Available options:
true, false Available options:
app, retell Was this page helpful?
⌘I